Page MenuHomePhabricator

Deploy ORES advanced editquality models to huwiki
Closed, ResolvedPublic

Description

  • Deploy models to beta and smoke test.
  • Deploy models to production.
  • Enable new models via configuration.
  • Announce on-wiki.

Event Timeline

awight created this task.Apr 18 2018, 9:16 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 18 2018, 9:16 PM
awight updated the task description. (Show Details)Apr 18 2018, 9:25 PM

@Tgr @Bencemac Would either of you want to draft a release announcement for these upcoming models? We expect to have the deployment ready by the end of the month.

Here's an example announcement: https://tr.wikipedia.org/w/index.php?title=Vikipedi:K%C3%B6y_%C3%A7e%C5%9Fmesi_(ilginize)&oldid=17339200#ORES_review_tool_deployment_in_Turkish_Wikipedia

Tgr added a comment.Apr 19 2018, 8:10 AM

That announcement seems fine. Or do you mean we should translate it into Hungarian?

I'll do today.

That announcement seems fine. Or do you mean we should translate it into Hungarian?

I'd say, whatever language is best for posting on the huwiki Village Pump. From a quick skim, it seems to be a mix—Hunglish?

Maybe it makes sense to move sample text like this into a translatable page, for easier reuse in the future? I don't know...

Change 431040 had a related patch set uploaded (by Catrope; owner: Catrope):
[operations/mediawiki-config@master] Enable ORES on huwiki

https://gerrit.wikimedia.org/r/431040

Deployment scheduled for Wednesday May 9th at 23:00 UTC.

Change 431040 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable ORES on huwiki

https://gerrit.wikimedia.org/r/431040

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2018-05-09T23:53:18Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Enable ORES on cawiki, lvwiki, huwiki (T192501, T192499, T192496) (duration: 01m 29s)

Catrope closed this task as Resolved.May 10 2018, 12:16 AM
Catrope claimed this task.